/* 
  Localizable.strings
  MCPlus

  Created by KangSH on 2017. 1. 12..
  Copyright © 2017년 KangSH. All rights reserved.
*/

"version update alarm message" = "\n최신 버전의 앱이 있습니다.\n최신 버전으로 업데이트 하시겠습니까?";
"update cancel alarm message" = "\n최신 버전의 앱만 이용이 가능합니다.\n앱을 종료합니다.";
"cancel" = "cancel";
"update" = "udate";
"ok" = "ok";
